<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.596000671387</MDI>
      <MDI key="STATISTICS_MEAN">3.572526454946</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.061000823975</MDI>
      <MDI key="STATISTICS_STDDEV">7.6839761057165</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
